::selection {background: #cf66ab;}
::-moz-selection {background: #cf66ab;}


a:hover, a:focus {color:#cf66ab;}

.overlay {background-color: rgba(207,102,171,0.35);}

.color_text {color:#cf66ab;}

.color_bg {background-color:#cf66ab;}


/* __________ Buttons __________ */
.stylereset:hover {background-color:#cf66ab !important;}

.btn:focus, .btn:hover {background-color:#cf66ab;}
.btn-dark:hover, .btn-white:hover {background: #cf66ab;}
.btn-active {background-color:#cf66ab;}
.btn-active:hover {background-color:#333; color:#fff;}
.btn-white {color:#cf66ab;}

/* _________ //Buttons _________ */






/*-----------------------------------------------------------------------------------*/
/*	INDEX PAGE
/*-----------------------------------------------------------------------------------*/
.logo a {color:#cf66ab;}


.navbar-nav li:hover a, .navbar-nav li a:focus, .navbar-nav li.active a {color:#cf66ab;}
.sub-menu ul {border-bottom-color: #cf66ab;}
.sub-menu ul li.active a, .sub-menu ul li a:hover {color:#cf66ab !important;}


@media (max-width: 767px) {
	.navbar-nav li:hover a, .navbar-nav li a:focus, .navbar-nav li.active a {color:#cf66ab;}
	.navbar-toggle:hover span {color:#cf66ab;}
	
}


.slide2 .flex_caption1 h2 {background-color:rgba(207,102,171,0.31);}
.slide2 .flex_caption1 p {background-color:rgba(207,102,171,0.31);}


.projects_block .project_item:hover .proj_descr .proj_descr_content a {color:#cf66ab;}


/* Content Slide */
.content_slider .flex-control-paging li a {border-color:#cf66ab;}
.content_slider .flex-control-paging li a:hover, .content_slider .flex-control-paging li a.flex-active { background: #cf66ab;}


.service_item a {color:#797979;}
.service_item a:hover p {color:#cf66ab;}
.service_item a:hover i {background-color:#cf66ab;}
.service_item a:hover i:before {border-color:#cf66ab;}


footer .latest_news_item .recent_post {background-color:#cf66ab;}
footer .recent_post_inf li {color:#cf66ab;}


.copyright span {color:#cf66ab;}

/*-----------------------------------------------------------------------------------*/
/*	//INDEX PAGE
/*-----------------------------------------------------------------------------------*/






/* __________ Blog __________ */
#sidebar .tags a:hover, .tags a:hover {background: #cf66ab;}

.FlickrImages li a {background-color:#cf66ab;}

footer .tweet_module .tweet_time a {color:#cf66ab;}

.tweet_module.index_page {background-color:#cf66ab;}
/* _________ //Blog _________ */


/* __________ About __________ */
/* __________ Skills __________ */
.skill-bar:hover {border-left-color:#cf66ab;}
.skill-bar:hover span {color:#cf66ab;}
/* _________ //About _________ */


/* __________ Portfolio __________ */
#filter li a.selected {background-color:#cf66ab;}
.portfolio_block .project .hover_img {background-color:#cf66ab;}
.portfolio_block .project:hover .project_descr {border-bottom-color:#cf66ab;}
.portfolio_block .project:hover .project_descr h4 a {color:#cf66ab;}
/* _________ //Portfolio _________ */


/* __________ Shop __________ */
.product_sort #filter li a:hover, .product_sort #filter li a.selected {color:#cf66ab;}

#price-range .ui-widget-header {background: #cf66ab;}

.product_item2:hover {border-color:#cf66ab;}

.product_inf .btn:hover {background-color:#cf66ab; border-color:#cf66ab;}

.variable-sizes .product_item .item_btn_in a.btn:hover {background-color:#cf66ab;}

.sale {background-color:#cf66ab;}

.type2 .product_price {color:#cf66ab;}
.quantity_block .product_inf .btn.add_cart {border-color:#cf66ab; color:#cf66ab;}
.quantity_block .product_inf .btn.add_cart:hover {border-color:#cf66ab; background-color:#cf66ab;}
/* _________ //Shop _________ */


/* __________ Shortcodes __________ */
#accordion .ui-accordion-header:hover, #accordion .ui-accordion-header.ui-accordion-header-active, .shortcode_toggles_item_title:hover, .shortcode_toggles_item_title .ui-state-active {background:#cf66ab;}
.nav-tabs li a:hover {color:#cf66ab;}
.divider_colored {border-color:#cf66ab;}

.most_popular .price_item_btn a, .price_item_btn a:hover {background:#cf66ab;}
.most_popular .price_item_title {background:#cf66ab;}
.most_popular .price_item_cost h2, .most_popular .price_item_cost h2 span {color:#cf66ab;}
/* _________ //Shortcodes _________ */


/* __________ Footer __________ */
footer h3 {color:#cf66ab;}
/* _________ //Footer _________ */





















